EXTRACTRC(1)

NAME
extractrc - Extract message strings from UI and GUI-RC files

SYNOPSIS

extractrc [filename]

DESCRIPTION

extractrc finds all text tags and other message strings in the given files and writes the corresponding i18n() calls to standard output so that xgettext can parse them.

It understands both (Qt™/KDE) designer's UI files and XML GUI-RC files.

This utility is part of the KDE Software Development Kit.

AUTHOR
Ben Burton.